html {
    overflow-y: scroll;
    background:#bcc3ce;
}

#app {
    position: absolute;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
}

/* sudoku board */
#sudoku-container {
    position: relative;
    width: fit-content;
    aspect-ratio: 1 / 1;
    padding: 0; 
    margin: 1rem 0 1rem 0;
    overflow: scroll;
}

.sudoku-row {
    position: relative;
    width: 100%;
    height: 2rem;
    left: 0;
    right: 0;
}

.sudoku-cell {
    position: relative;
    width: 2rem;
    height: 2rem;
    border: 0.5px solid black;
    padding: 0;
    text-align: center;
}

.sudoku-cell:focus {
    outline: none;
    background-color: rgb(172, 168, 212);
    transition: linear 100ms;
}

.sudoku-br {
    border-right: 3px solid black;
}

.sudoku-bt {
    border-top: 3px solid black;
}

.sudoku-bl {
    border-left: 3px solid black;
}

.sudoku-bb {
    border-bottom: 3px solid black;
}